<?php
define("_TH_POSTEDBY","Postet av");
define("_TH_ON","den");
define("_TH_READS","lest");
define("_TH_WELCOMETO","Velkommen til %s");
define("_TH_SEARCH","Sшл");

define("_TH_LINKN1","Home");
define("_TH_LINKN2","News");
define("_TH_LINKN3","Forun");
define("_TH_LINKN4","Downloads");
define("_TH_LINKN5","FAQ");
define("_TH_LINKN6","Contact Us");

define("_TH_LINK1","/");
define("_TH_LINK2","/modules/news/");
define("_TH_LINK3","/modules/newbb/");
define("_TH_LINK4","/modules/mydownloads/");
define("_TH_LINK5","/modules/faq/");
define("_TH_LINK6","/modules/contact/");
?>